/* RESET */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td {
    margin:0;
    padding:0;
}
table {
    border-collapse:collapse;
    border-spacing:0;
}
fieldset,img {
    border:0;
}
address,caption,cite,code,dfn,em,strong,th,var {
    font-style:normal;
    font-weight:normal;
}
ol,ul {
    list-style:none;
}
caption,th {
    text-align:left;
}
h1,h2,h3,h4,h5,h6 {
    font-size:100%;
    font-weight:normal;
}
q:before,q:after {
    content:'';
}
abbr,acronym { border:0;
}

/* IMAGE REPLACE */
.imageReplace {
    background: no-repeat top left;
    text-indent: -9999px;
    display: block;
}

.defaultSkylabH1,
.iPhoneSkylabH1,
.iphoneSkylabH1,
.defaultworkPieceTitle,
.defaultFeaturedPieceTitle,
.iphoneFeaturedPieceTitle,
.defaultFeaturedPieceLink,
.iphoneFeaturedPieceLink,
.iphoneworkPieceTitle,
.defaultSkylabSidebarH2,
.iphoneSkylabSidebarH2,
.iphoneJournalBlock1H1,
.iphoneJournalBlock1H2,
.iphoneTitle {
    font-family: 'ITCLubalinGraphW01-Md', sans-serif;
    color: #ed1849;
}
.defaultSkylabH1 { font-size: 20px; }
.iPhoneSkylabH1, .iphoneSkylabH1 { font-size: 16px; }
.defaultworkPieceTitle { font-size: 18px; color: #555; }
.iphoneworkPieceTitle { font-size: 12px; color: #555; }
.defaultFeaturedPieceTitle,
.iphoneFeaturedPieceTitle { font-size: 30px; color: #fff; }
.defaultFeaturedPieceLink,
.iphoneFeaturedPieceLink { font-size: 22px; color: #fff; }
.iphoneTitle { font-size: 12px; color: #fff; background: #ed1849; padding: 5px; }
.defaultSkylabSidebarH2 { font-size: 16px; }
.iphoneJournalBlock1H1 { font-size: 16px; }
.iphoneJournalBlock1H2 { font-size: 14px; margin: 0;}
.iphoneSkylabSidebarH2 { font-size: 12px; }


.box {
    color: #555;
}

/* BASIC FORMS STYLING */

/* -----=====: + ~{ FORMS }~ + :=====----- */

form li {
    padding-top: 10px;
}
form label {
    width: 100px;
    display: block;
    float: left;
    /*clear: left;
    text-align: right;*/
    margin-right: 6px;
}
form ul {
    float: left;
    overflow: hidden;
    zoom: 1;
}
form .submit {
    clear: left;
    float: right;
}

/* -----=====: + ~{ GENERAL }~ + :=====----- */

body {
    color: #888;
    font-family: helvetica, arial, sans-serif;

}
#wrapper {

}
#menu {
    z-index: 999999;
    overflow: hidden;
}
#tabs {
    background: #fff;
    padding-top: 8px;
    z-index: 1000000;
    overflow: hidden;
}
#tabs li, #menu li {
    float: left;
}

/* -----=====: + ~{ MAIN }~ + :=====----- */
a {
    color: #ed1849;
}
a:hover {
    color: #000;
    -webkit-transition: color 0.5s;
       -moz-transition: color 0.5s;
         -o-transition: color 0.5s;
            transition: color 0.5s;
}
p {
    margin-bottom: 1em;
}
#main {
    background-color: #fff;
}

#wrapper {
    position: relative;
}
.content {
    display: block;
}
h4 {
  color: #888;
  border-bottom-style: solid;
  border-color: #ED1849;
  border-width: 1px;
  padding-bottom: 5px;
  margin-top: 1em;
  margin-bottom: 5px;
  font-weight: bold;
}
.divider {
  overflow: hidden;
  zoom: 1;
  padding: 0px 0 7px 0;
  margin-right: 50px;
  clear: left;
}
.smallprint {
  font-size: 80%;
  display: block;
  margin-top: 5px;
}
.copy li {
  list-style: disc;
  margin-left: 16px;
  color: #ED1849;
}
.copy li span  {
    color: #888;
}
.HomeH3 {
    font-size: 29px;
    font-family: 'ITCLubalinGraphW01-Md', sans-serif;
    color: #ed1849;
}

.HomeStrongP {
    font-size: 18px;
    line-height: 21px;
    font-family: 'ITCLubalinGraphW01-Md', sans-serif;
    color: #555;
}

.HomeStrongP.Col {
    font-size: 17px;
    line-height: 20px;
}


/* -----=====: + ~{ WORK LIST CALLOUT }~ + :=====----- */

#work {
    overflow: hidden;
    zoom: 1;
    padding-bottom: 22px;
}

#work li img {
    display: block
}


/* -----=====: + ~{ TV SKYLAB }~ + :=====----- */
#tvskylab {
    /*padding-top: 130px;*/
    margin-top: 0;
}

/* -----=====: + ~{ ABOUT }~ + :=====----- */
#about h3 {
  margin-bottom: 0.5em;
}

/* -----=====: + ~{ CONTACT }~ + :=====----- */
#contact h3 {
  margin-bottom: 1em;
  clear: left;
}
#contact .tel {
  font-size: 1.7em;
}
.social-links {

}
.social-links li {
    float: left;
    width: 106px;
    height: 30px;
    margin: 5px 15px 0 0;
    list-style: none;
    background: url('../images/social-media-icons.png') no-repeat;
    text-indent: -9999px;
}
.social-links li a {
    display: block;
    width: 106px;
    height: 30px;
}
.social-links .facebook   { background-position: 0 0; }
.social-links .twitter    { background-position: 0 -30px; }
.social-links .foursquare { background-position: 0 -60px; }
.social-links .linkedin   { background-position: 0 -90px; }
#discovery {
  border-bottom-style: solid;
}
#downloadLinkHolder a {
  height: 33px;
  background-image: url(../images/button_download_now.png);
}
#downloadLinkHolder a:hover {
  background-position: 0 -33px;
}
html {
    background: url(../images/interim/background.png) top left repeat;
}
body {
    font-size: 90%;
    line-height: 1.3;
    background: url(../images/interim/background-white.png) top center repeat-y;
}

/* -----=====: + ~{ TABS / MENU }~ + :=====----- */
#tabs, #menu {
    width: 960px;
}
#tabs a, #menu a {
    overflow: hidden;
}

/* -----=====: + ~{ TABS }~ + :=====----- */

#tabs {
    border-bottom: 3px solid #ed1849;
    z-index: 999999;
    top: 0;
}
#tabs li {
    margin-left: 6px;
}
#tabs a {
    display: block;
    height: 38px;
}
#tabs a:hover {
    background-color: #bbb;
}
#tabs li.active a {
}
#tabSkylab a {
    background: #ccc url(../images/interim/tabs.png) 15px -76px no-repeat;
    width: 472px;
}
#tabJournal a {
    background: #ccc url(../images/interim/tabs.png) 15px -114px no-repeat;
    width: 470px;
}
#tabSkylab.active a {
    background-position: 15px 0;
    background-color: #ed1849;
}
#tabJournal.active a {
    background-position: 15px -38px;
    background-color: #ed1849;
}

/* -----=====: + ~{ MENU }~ + :=====----- */

#menu {
    margin: 5px 0 10px;
    height: 78px;
}
#menu a {
    height: 78px;
    display: block;
    text-indent: -9999px;
}
#menu a:hover {
    background-position: 0 -79px;
}
#menu a.reset {
    background-position: 0 0 !important;
}
#menuWork a,
#menuTV a,
#menuAbout a,
#menuContact a {
    background: url(../images/interim/navigation.png) no-repeat;
}
#menuWork a {
    background-position: 0 0;
    width: 177px;
}
#menuTV a {
    background-position: -179px 0;
    width: 306px;
}
#menuAbout a {
    background-position: -484px 0;
    width: 212px;
}
#menuContact a {
    background-position: -697px 0;
    width: 265px;
}
#menuWork a:hover {    background-position: 0      -78px; }
#menuTV a:hover {      background-position: -179px -78px; }
#menuAbout a:hover {   background-position: -484px -78px; }
#menuContact a:hover { background-position: -697px -78px; }



/* -----=====: + ~{ MAIN }~ + :=====----- */
#tvskylab {
    display: none;
    /*margin-top: 50px;
    padding-top: 0;*/
}
#main {
    width: 960px;
    margin: 0 auto;
    padding-bottom: 100px;
    overflow: hidden;
}
#block1 {
    zoom: 1;
    overflow: hidden;
}
.section {
    clear: both;
    zoom: 1;
    overflow: hidden;
}
.sectionHeading {
    padding-top: 0;
}
.sectionHeading a {
    height: 80px;
    overflow: hidden;
}

.section--sharebar {
    margin-left: 725px;
    width: 220px;
}

.section--sharebar hr {
    border: 0;
    border-top: 1px solid red;
    margin: 0 0 13px 0;
}

h1 {
    margin-bottom: 1em;
}
#top {
    overflow: hidden;
    zoom: 1;
    background-position: 0 44px;
}
.linkTop {
    margin: 20px 0 0 50px;
    /*display: block;*/
    width: 32px;
    position: relative;
    z-index: 999;
    float: left;
    display: inline;
    zoom: 1;
  clear: left;
}
.box {
    background-color: #ddd;
    padding: 13px;
    margin-bottom: 13px;
    overflow: hidden;
    zoom: 1;
}
.copy {
    padding: 20px 0 0 35px;
}


/* -----=====: + ~{ WORK LIST }~ + :=====----- */
.work h2 a {
    background: url(../images/interim/headers.png) 0 0 no-repeat;
}
.work, .work ul {
    zoom: 1;
    position: relative;
}
.work li {
    float: left;
    position: relative;
    zoom: 1;
}
.work li div {
    position: absolute;
    left: 0;
    width: 320px;
    top: 0;
    height: 181px;
    background: #ed1849 url(../images/interim/arrow_work_right.png) 260px 68px no-repeat;
    text-align: center;
    overflow: hidden;
    display: none;
    cursor: pointer;
    zoom: 1;
}
.thumbs li div {
    background-image: url(../images/interim/arrow_work_thumb_right.png);
    background-position: 158px 40px;
}
.work li div h3 {
    font-size: 19px;
    font-family: 'ITCLubalinGraphW01-Md', sans-serif;
    color: white;
    height: 71px;
    width: 220px;
    margin: 0 auto;
    display: table-cell;
    vertical-align: middle;
    padding: 50px 80px 60px 20px;
}
.work.thumbs li div {
    width: 188px;
    height: 111px;
    background-image: url(../images/interim/arrow_work_thumb_right.png);
    background-position: 158px 40px;
}
.work.thumbs li div h3 {
    font-size: 12px;
    height: 101px;
    width: 138px;
    padding: 0 40px 10px 10px;
}

/* -----=====: + ~{ ABOUT }~ + :=====----- */
#about h2 a {
    background: url(../images/interim/headers.png) 0 -80px no-repeat;
}
#about .col1 {
  width: 410px;
  padding-right: 20px;
  float: left;
}
#about .col2, #about .col3 {
  width: 220px;
  padding-right: 20px;
  float: left;
}
#about .col1, #about .col2, #about .col3 {
  margin: 20px 0 40px 0;
}
#about .col3 {
  padding-top: 38px;
}

/* -----=====: + ~{ CONTACT }~ + :=====----- */
#contact h2 a {
    background: url(../images/interim/headers.png) 0 -160px no-repeat;
}
#contact .col {
  float: left;
  width: 265px;
  margin-right: 20px;
}
#discovery h3 {
  float: left;
  width: 190px;
  margin-top: 3px;
}
#discovery p {
  float: left;
}
#downloadLinkHolder {
  /*float: left;*/
  margin-left: 695px;
  margin-top: -7px;
}
#details {
  width: 260px;
  float: left;
}
#map {
  width: 580px;
  height: 255px;
  margin-left: 279px;
  margin-bottom: 20px;
}

/* Big Chip Image Styles */
.copy_head {
    float: left;
    width: 910px;
    position: relative;
}
.copy_head h3, .copy_head p {
    width: 600px;
    float: left;
    clear:left
}
.copy_head p {
    margin-bottom: 0;
}
#bigchip {
    position: absolute;
    width: 227px;
    height: 110px;
    right: 15px;
    top: -10px;
}
.featured-image {
    display: block;
    overflow: none;
    position: relative;
}

.addthis_toolbox--home {
    float: right;
    min-width: 160px;
    margin-top: 13px;
}

.featured-image:hover #featuredTitle,
.featured-image:hover #featuredLink {
    background: #000;
    -webkit-transition: background 0.5s;
       -moz-transition: background 0.5s;
         -o-transition: background 0.5s;
            transition: background 0.5s;
}
#featuredTitle {
    bottom: 85px;
    left: 30px;
    width: 400px;
    padding: 5px;
    position: absolute;
    background: #ed1846;
    -webkit-transform: rotate(-3deg);
       -moz-transform: rotate(-3deg);
        -ms-transform: rotate(-3deg);
         -o-transform: rotate(-3deg);
            transform: rotate(-3deg);
}
#featuredLink {
    bottom: 42px;
    left: 33px;
    padding: 5px;
    position: absolute;
    background: #ed1846;
    -webkit-transform: rotate(-3deg);
       -moz-transform: rotate(-3deg);
        -ms-transform: rotate(-3deg);
         -o-transform: rotate(-3deg);
            transform: rotate(-3deg);
    text-decoration: none;
}